.w100 { font-weight: 100; }
.w400 { font-weight: 400; }
.w605 { font-weight: 605; }
.w750 { font-weight: 750; }
.w900 { font-weight: 900; }
.italic { font-style: italic; }

.Lygia { font-family: 'Lygia'; }

@font-face {
	font-family:'Lygia';
	src: 	url( '/media/pages/typefaces/lygia/fonts/dfdd3ccd40-1686681929/lygia-hairline.ttf') format('truetype');
	font-style: normal;
	font-weight: 100;
}
@font-face {
	font-family:'Lygia';
	src: 	url( '/media/pages/typefaces/lygia/fonts/06675d7e39-1686681928/lygia-hairline_italic.ttf') format('truetype');
	font-style: italic;
	font-weight: 100;
}
@font-face {
	font-family:'Lygia';
	src: 	url( '/media/pages/typefaces/lygia/fonts/7330368d9b-1686681929/lygia-regular.ttf') format('truetype');
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family:'Lygia';
	src: 	url( '/media/pages/typefaces/lygia/fonts/093b452496-1686681928/lygia-regular_italic.ttf') format('truetype');
	font-style: italic;
	font-weight: 400;
}
@font-face {
	font-family:'Lygia';
	src: 	url( '/media/pages/typefaces/lygia/fonts/83114d29f1-1686682484/lygia-semibold.ttf') format('truetype');
	font-style: normal;
	font-weight: 605;
}
@font-face {
	font-family:'Lygia';
	src: 	url( '/media/pages/typefaces/lygia/fonts/6044d83b0f-1686682484/lygia-bold.ttf') format('truetype');
	font-style: normal;
	font-weight: 750;
}
@font-face {
	font-family:'Lygia';
	src: 	url( '/media/pages/typefaces/lygia/fonts/68fa974d4e-1686681929/lygia-black.ttf') format('truetype');
	font-style: normal;
	font-weight: 900;
}
@font-face {
	font-family:'Lygia';
	src: 	url( '/media/pages/typefaces/lygia/fonts/ed371f730a-1686681929/lygia-black_italic.ttf') format('truetype');
	font-style: italic;
	font-weight: 900;
}
